Home  |  Discuss  |  Donate  |  Contact  |  About 

AIM+ and AIM 5.x

Discuss anything related to AIM+.

Moderators: Big-O Ryan, Big-O Mark

AIM+ and AIM 5.x

Postby Big-O Mark » Wed Sep 11, 2002 11:16 pm

Obviously, AIM+ is currently not fully compatible with the latest AIM series, 5.x. We are indeed working on getting AIM+ up to speed with the new software from AOL.

However, please bear in mind that we have unfortunately experienced some major downtime recently while trying to find a new home for AIM+ and Big-O Software. Now that we have a new host, we are busy working out small issues with the website and our new server.

A new version of AIM+ that is more fully compatible with AIM 5.x will be released as soon as we have it ready.

There are two active threads about the new version of AIM. Please contain your comments there rather than posting redundant threads, as they will simply be locked and deleted.

AIM 5.0 Final Build 2938 Released

The Future of AIM+

If you would like to download an older version of AIM that AIM+ will be compatible with, read here:

AIM 4.8 Download Link

Thank you for your patience and continued support.
-Mark
Big-O Software
User avatar
Big-O Mark
Shortbus Driver
Shortbus Driver
 
Posts: 804
Joined: Sun Jan 20, 2002 5:20 pm
Location: Big-O Software

Return to AIM+ General

Who is online

Users browsing this forum: No registered users and 0 guests

cron